.projects-wrapper
  .recent-projects
    max-width: 1920px
    margin: 0 auto
    .item
      position: relative
      color: $white-color
      &:hover
        .hidden-info
          display: block
          cursor: pointer
      .hidden-info
        display: none
        position: absolute
        background: rgba(0,0,0,0.85)
        width: calc( 100% - 40px)
        height: calc( 100% - 40px)
        top: 20px
        left: 20px
      .table-wrapper
        display: table
        width: 100%
        height: 100%
        text-align: center
        .table-cell
          display: table-cell
          vertical-align: middle
          text-transform: uppercase
          .title
            display: block
            font: 18px/30px "Raleway600"
            padding-bottom: 25px
            margin-bottom: 21px
            background: url("../img/white-separator.jpg") no-repeat bottom center
          .position
            font: 14px/20px "Raleway300"

  .from-tw
    color: $white-color
    padding: 130px 0
    p
      margin-bottom: 40px
  .see-all-projects
    padding: 90px 0